Loading...
Searching...
No Matches
Opm::WellFractureSeeds::SeedCell Struct Reference

Disambiguating type for requesting fracture plane normal vectors based on Cartesian cell indices. More...

`#include <WellFractureSeeds.hpp>`

## Public Attributes

std::size_t | c {}
| Cartesian cell index.

## Detailed Description

Disambiguating type for requesting fracture plane normal vectors based on Cartesian cell indices.

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Well/WellFractureSeeds.hpp